{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan",
    "paramHiragana": "ふ",
    "paramPrefecture": "山口",
    "paramVehicle": "300",
    "paramNumber": "504"
  }
}